CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Onke amalungelo agodliwe.";
NSContactsUsageDescription = "Imininingwane kusukela kwabathintwayo ingakusiza ukugcwalisa amafomu amanye ngokushesha kwi-Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Onke amalungelo agodliwe.";
